summaryrefslogtreecommitdiff
path: root/test/aur-test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/aur-test.sh')
-rw-r--r--test/aur-test.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/test/aur-test.sh b/test/aur-test.sh
index 47f6d87..fbb3266 100644
--- a/test/aur-test.sh
+++ b/test/aur-test.sh
@@ -11,9 +11,9 @@ it_displays_help() {
}
it_fails_with_0_args() {
- aur >$tmpdir/stdout 2>$tmpdir/stderr || stat=$?
+ aur >$tmpdir/stdout 2>$tmpdir/stderr || status=$?
- [[ $stat != 0 ]]
+ [[ $status != 0 ]]
empty $tmpdir/stdout
not empty $tmpdir/stderr
}